from app.extensions.db import db

class Systems(db.Model):
    __tablename__ = 'systems'
    system_id = db.Column(db.Integer, primary_key=True)
    system_name = db.Column(db.String(255), nullable=False)
    name = db.Column(db.String(255), nullable=False)

    def __repr__(self):
        return f'<System {self.system_id}: {self.system_name} {self.name}>'